# Interface TransitionalOptions

interface TransitionalOptions {
clarifyTimeoutError ?: boolean;
forcedJSONParsing ?: boolean;
silentJSONParsing ?: boolean;
}

- Defined in node_modules/axios/index.d.ts:229

##### Index

### Properties

clarifyTimeoutError?
forcedJSONParsing?
silentJSONParsing?

## Properties

### `Optional` clarifyTimeoutError

clarifyTimeoutError?: boolean

- Defined in node_modules/axios/index.d.ts:232

### `Optional` forcedJSONParsing

forcedJSONParsing?: boolean

- Defined in node_modules/axios/index.d.ts:231

### `Optional` silentJSONParsing

silentJSONParsing?: boolean

- Defined in node_modules/axios/index.d.ts:230